package com.ssj.service.sys.problem.vo;

import java.io.Serializable;
import java.util.Date;
/**
 * @author yangcan
 * 类描述:难题列表前台返参
 * 创建时间:2018年5月12日 下午2:17:43

 */
public class ProblemListExt implements Serializable {

	private static final long serialVersionUID = 1L;

	private String	problemId; //难题id
	
    private String	fileKey; //难题图片路径

    private Date	createTime;//难题创建时间
    
    private String	knowHow; //知识点

    private Date	answerTime; //解答时间

    private Date	feedBackTime;//反馈时间

    private String	content;//总体建议

    private int	isFeedback;//是否反馈

	public String getProblemId() {
		return problemId;
	}

	public void setProblemId(String problemId) {
		this.problemId = problemId;
	}

	public String getFileKey() {
		return fileKey;
	}

	public void setFileKey(String fileKey) {
		this.fileKey = fileKey;
	}

	public String getKnowHow() {
		return knowHow;
	}

	public void setKnowHow(String knowHow) {
		this.knowHow = knowHow;
	}

	public Date getAnswerTime() {
		return answerTime;
	}

	public void setAnswerTime(Date answerTime) {
		this.answerTime = answerTime;
	}

	public Date getFeedBackTime() {
		return feedBackTime;
	}

	public void setFeedBackTime(Date feedBackTime) {
		this.feedBackTime = feedBackTime;
	}

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}

	public int getIsFeedback() {
		return isFeedback;
	}

	public void setIsFeedback(int isFeedback) {
		this.isFeedback = isFeedback;
	}

	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}

}
